// This is the primary configuration file for the BIND DNS server named.
//
// Please read /usr/share/doc/bind9/README.Debian.gz for information on the 
// structure of BIND configuration files in Debian, *BEFORE* you customize 
// this configuration file.
//
// If you are just adding zones, please do that in /etc/bind/named.conf.local

include "/etc/bind/named.conf.options";
include "/etc/bind/named.conf.local";
include "/etc/bind/named.conf.default-zones";

include "/etc/bind/zones.rfc1918";

#
# If port 53 is open you can remove the comment on masters and allow
# this box to act as a slave.
#

zone "ws.nsrc.org" {
        type master;
	//masters { 128.223.157.19; };
        file "/var/cache/bind/db.ws.nsrc.org";
};

zone "10.10.in-addr.arpa" {
        type master;
	//masters { 128.223.157.19; };
        file "/var/cache/bind/db.10.10.in-addr.arpa";
};

